How to install flex-old-doc on Debian Unstable (Sid)